body {margin:0px;padding:0px;text-align:center;background:#fff;}
#sk_content1,#sk_content2,#sk_content3 {clear:both;background:transparent;width:100%;margin:0px auto;padding:0px;text-align:left;}
#sk_content1 {background:#486a9a;background: url(/images/themes/2-blue/head_normal.gif) repeat-x;height:135px;border-bottom:1px #486a9a solid;}
#sk_content2 {background:#fff;}
#sk_content3 {background:#486a9a;}

h2, h3, h5, h6 {font-size:14px; color: #362C20;  padding: 0 0 5px 0;}
h1, h4 {font-size;16px;color: #362C20;margin: 0 0 15px 0;  padding: 15px 20px 5px 0;}
a {color:#0033cc}

#sk_website_link {background:#ffffff;border-bottom:1px #000000 solid;width:100%;margin-left:auto;margin-right:auto;overflow:hidden}
#sk_website_link a {margin:2px;float:right;}
/* header */
#h {width:950px;margin-left:auto;margin-right:auto;overflow:hidden;background:#486a9a;border:0px;}
/* logo */
#l {float:right;padding:2px;max-width:400px;max-height:90px;}
#l img {max-height:90px;max-width:400px;}
/* companyname */
#c {overflow:hidden;height:39px;position:relative; left:0px; color:#fff;margin:0px;padding:23px 0px 1px 0px;}
#ch1 {width:550px;overflow:hidden;font-family:'century gothic',arial,sans-serif;font-size:30px;;color:#fff;margin:0px;padding:0px;font-weight:normal;}
/* telephone */
#t {height:31px;font-size:22px;position:relative; left:0px; line-height:31px;color:#fff;margin:0px;padding:0px 0px 5px;font-weight:normal;}

/* nav */
#n {width:950px;margin:0px 5px;border:0px;border-bottom:1px #ffffff solid;background-image: url('/images/themes/2-bigLogoBlue/menu_normal.png');height: 36px;}
#n ul {float:right;list-style:none;margin:0px ;padding:2px 0px;height:32px;background:#fff;background-image:url('/images/themes/2-blue/menuback_normal.gif');background-repeat:repeat-x;}
#n ul li {height:32px;overflow:hidden;background-image:url('/images/themes/2-blue/mubg_normal.png');background-repeat:repeat-x;float: left;   margin: 0px 0px 0px 0px;   padding: 0px;  list-style: none;}
.sb_menu_numnotices {display:none;}
#n ul li.oxn {color:#fff !important; background-image:url('/images/themes/2-blue/mubgon_narrow.gif');background-repeat:repeat-x;line-height:30px;list-style:none;dixxsplay:inline;white-space: nowrap;padding-right:5px;padding-left:5px;}
#n ul li.oxff {display:none;}
#n ul li a {color:#fff;display: block;   float: left;   height: 32px;  text-decoration: none;   padding: 5px 18px 0px 18px;  text-align: center;  border-right: 2px solid;}
#n ul li.first a {border-left: 2px solid;}
#n ul li.on a {font-weight:bold;background-image:url('/images/themes/2-blue/mubgon_normal.png');background-repeat:repeat-x;color:#fff;}
#n ul li a:hover {background-image:url('/images/themes/2-blue/mubgon_normal.png');background-repeat:repeat-x;text-decoration:underline;}
/* nav sub-menu */
div.sub-menu {display:block; position:relative; width:946px; margin: 0 auto; height:0px}
div.sub-menu ul {margin:0px;right:0px; display:none; position:absolute; padding:10px; background-color:#FFFFFF; list-style:none outside none; border:1px solid #AAAAAA; border-top:0px; z-index:9999}
div.sub-menu ul li {display:block; float:none; list-style:none outside none; padding:3px}
div.sub-menu ul li a {color:#555555; display: block; font-size: 13px; text-align:center; text-decoration:none; font-family:Arial;}
div.sub-menu ul li.on a {color: #555555; font-size:15px; font-weight: bold;}
div.sub-menu ul li a:hover {color:#000000; text-decoration:none;}

/* main */
#m {width:950px;min-height:450px;margin-left:auto;margin-right:auto;overflow:hidden;background:#fff;}
/* float right */
#fr {float:right;width:304px;}
/* special offer and location map */

#sp, #lm {position:relative;font-size:16px;color:#fff;background:transparent;}
#sp_hd_hotspot, #lm_hd_hotspot {display:none;}
#sp div.sp_hd, #lm div.lm_hd {color: #362C20;margin: 0 0 15px 0;  padding: 15px 20px 5px 0;}
#sp div.sp_list {width:300px;}
#sp div.sp_list_sml {max-height:250px;overflow-x:hidden;}
#sp div.sp_list div.sp_list_it {clear:both;width:300px;border-top:0px #999 solid;line-height:22px;}
#sp div.sp_list div.sp_list_it div.sp_list_it_imgfr {float:left;border:1px #ccc solid;padding:1px;margin-right:5px;}
#sp div.sp_list div.sp_list_it div.noimage {display:none;}
#sp div.sp_list div.sp_list_it img {max-width:76px;max-height:76px;}
#sp div.sp_list div.sp_list_it h2, #sp div.sp_list div.sp_list_it h3 {padding:3px;margin:0px;font: italic 13px 'lucida sans unicode',arial,sans-serif;color:#888888;}
#sp div.sp_list div.sp_list_it h2 a {color:#B60000;text-decoration:none;font: normal 13px 'lucida sans unicode',arial,sans-serif;background:transparent;padding:0px;margin:0px;}
#sp div.sp_list div.sp_list_it h2 a:hover {color:#000;text-decoration:underline;font-weight:normal;font-size:13px;}
#sp div.sp_list div.sp_list_it h3 {float:right;}

/* location map */
div.lm_map {width:300px;height:275px;overflow:hidden;border:1px #ccc solid;padding:1px;margin-bottom:10px;}
div.lm_map a {font-size:15px;margin:1px;width:300px;display:inline-block;text-align:center;}


/* central panel */
div.homepage_aboutus {margin-left:10px;margin-bottom:20px;}
div.homepage_opening_hours {margin-left:10px;}
div.homepage_address {margin-left:10px;}
#cp {margin-top:0px;width:600px;border-bottom:0px solid #ccc;}
/* central panel content*/
div.cpc {padding:0px 5px;font-size:16px;color:#000;width:950px;}
div.cpc ul {list-style:none;margin:0px 0px 0px 0px;padding:0px;}
div.cpc ul li {background:#fff;line-height:20px;list-style:none;disxxplay:inline;white-space: nowrap;padding-right:5px;padding-left:5px;}
div.cpc ul li.on {color:#fff !important; background:#ccc;;line-height:20px;list-style:none;dixxsplay:inline;white-space: nowrap;padding-right:5px;padding-left:5px;}
div.cpc ul li a {color:#000;text-decoration:none;font-weight:normal;}
div.cpc ul li.on a {color:#fff;}
div.cpc ul li a:hover {text-decoration:underline;}
div.cpc ul li div.noimage {display:none;}
div.cpc ul li div img {max-width:100px; max-height:75px;float:left;}
div.cpc ul li h2 {clear:left;}
div.homepage_opening_hours p, #cp_open_hour p {margin:0px;display:block;}

/* content search */
#cs, #cb {float:left;width:309px;overflow:hidden;border-left:1px #ccc solid;border-bottom:1px #ccc solid;border-right:1px #ccc solid;background-color:#f8f8f8;margin:0px 5px 0px 0px;padding:0px 0px 0px 5px;position:relative;z-index:5000;}
#cs h1 {font-size:18px;padding:5px;margin:0px;}
#cb {clear:left;}
#cs_other_cat {clear:left;}
#cs_other_cat h4 {margin-bottom:0px;}
#cs ul li,#cb ul li  {margin:3px;background-color:#f8f8f8;}
#cs ul li a, #cb ul li a  {color:#0033cc;text-decoration:underline;font-weight:normal;font-size:16px;background-color:#f8f8f8;}
#cs ul li a:hover, #cb ul li a:hover {color:#000;text-decoration:underline;font-weight:normal;font-size:16px;}
/* content search xpanded*/
#csx {border-bottom:1px solid #ccc;}

/* content search panel*/
#cs_srch {margin:20px 5px 5px 5px;;}
#cs_srch a {margin:auto;line-height:29px;text-align:center;color:#0033cc;text-decoration:underline;font-weight:normal;font-size:16px;}
#cs_srch a:hover {color:#000;text-decoration:underline;}

/* content freetext search*/
#cs_sbmt, #cs_sbmt2 {margin:0px;margin-left:auto;margin-right:auto;width:100%;background:transparent;height:32px;;border:0px;;padding:0px;vertical-align:middle;}
#cs_sbmt div {display:inline-block;vertical-align:middle;border:1px #999999 solid;border-right:0px;}
#cs_sbmt #cs_butt,#cs_sbmt2 #cs_butt2 {border:1px #999999 solid;background: url(/images/cs_sbmt.gif) repeat-x;width:auto;}
#cs_sbmt input {height:23px;padding:3px;margin:0px;border:0px;line-height:23px;vertical-align:middle;width:213px;font-size:16px;}
#cs_sbmt a,#cs_sbmt2 a {margin:auto;line-height:29px;text-align:center;color:#000;text-decoration:none;font-weight:normal;font-size:16px;padding:0px 11px;}
#cs_sbmt a:hover,#cs_sbmt2 a:hover {text-decoration:underline;color:#000;background:#cccccc;}
#cs_sbmt2 a {padding-left:232px;}

/* content search show special offers*/
#cs_special {padding:3px 0px;font-size:16px;}

#cs_ad_srch div {clear:both;}
#cs_ad_srch label {font-size:15px;margin:3px 0px;line-height:30px;}
#cs_ad_srch select {font-size:16px;float:right;width:195px;margin:3px 0px;line-height:30px;}
.cs_ad_srch60 input {font-size:16px;;width:55px;}
.cs_ad_srch60 div {float:right;width:195px;}
.cs_ad_srch60 {clear:both;}
.cs_ad_srch190 {font-size:16px;float:right;width:190px;margin:3px 0px;}

/* content search results */
#csr {float:right;width:600px;margin:0px 20px 0px 0px;padding:0px 0px 0px 5px;}
#csr_res_sort {width:600px;overflow:hidden;}
#csr_res {font-size:15px;line-height:30px;margin:0px;padding:5px;position:relative;}
#csr_res_sort label {margin:3px 0px;}
#csr_res_sort select {font-size:16px;width:190px;margin:3px 0px;line-height:30px;}
#csr_res_sort.off {display:none;}

/* content search results paging and list entries */
.csr_res_pg {width:600px;overflow:hidden;}
.csr_res_pg div {display:inline;}
.csr_res_pg a {color:#0033cc;text-decoration:underline;font-weight:normal;font-size:16px;background-color:#fff;padding:0px 3px;}
.csr_res_pg a:hover {color:#000;text-decoration:underline;font-weight:normal;font-size:16px;}
.csr_res_pg .off {display:none;}
.csr_res_it {width:600px;overflow:hidden;border-top:0px #999999 solid;margin-bottom:10px;}
.csr_res_it img {float:right;padding:10px;background:#f3f3f3;border-left:0px #999999 solid;border-right:0px #999999 solid;margin:10px 10px 0px 10px;width:120px;}
.csr_res_it a {color:#0033cc;text-decoration:underline;font-weight:bold;font-size:19px;background-color:#fff;padding:5px 0px;display:block;}
.csr_res_it a:hover {color:#000;text-decoration:underline;font-weight:bold;font-size:19px;}
.csr_res_it_data {clear:right;float:right;font-size:12px;background:#f3f3f3;line-height:13px;padding:3px 10px;width:120px;border-bottom:0px #999999 solid;border-left:0px #999999 solid;border-right:0px #999999 solid;margin:0px 10px 10px 10px;}
.csr_res_it_desc {line-height:15px;font-weight:normal;font-size:13px;}
.csr_res_it_desc a {background:transparent;text-decoration:none;color:#000;line-height:15px;font-weight:normal;font-size:13px;}
.csr_res_it_desc a:hover {background:transparent;text-decoration:underline;color:#000;line-height:15px;font-weight:normal;font-size:13px;}
.csr_res_it_data p a,.csr_res_it_data p {text-decoration:none;color:#000;padding:0px;margin:1px;background:transparent;font-size:15px;line-height:auto;}
.csr_res_it_data p {padding:0px;margin:2px;}
.csr_res_it_data p.price {font-weight:bold;}

#csr_res_hdr {margin-top:20px;}
#csr_res_hdr div.csr_res_item {clear:both;border-top:1px #999999 solid;width:600px;}
#csr_res_hdr div.csr_res_item_data {float:right;vertical-align:bottom;font-size:12px;background:#f3f3f3;line-height:13px;padding:2px;text-align:center;width:100px;border-bottom:0px #999999 solid;border-top:1px #999999 solid;border-left:1px #999999 solid;border-right:1px #999999 solid;margin:5px 5px 0px 0px;}
#csr_res_hdr div.csr_res_item_data p {float:right;width:100px;padding:0px;margin:2px;}

#csr_res_hdr div {background-color:#f3f3f3;padding:3px 3px 0px 3px;}
#csr_res_hdr a {color:#0033cc;text-decoration:underline;font-weight:normal;font-size:16px;}
#csr_res_hdr a:hover {color:#000;text-decoration:underline;font-weight:normal;font-size:16px;}
#csr_res_hdr div.csr_res_item h1 {display:none;color:#000;line-height:16px;font-weight:normal;font-size:16px;padding:0px 0px;}
#csr_res_img {width:610px;overflow:hidden;margin:5px auto;padding:0px;}
#csr_res_img.csr_res_img_hide {display:none;}
#csr_res_img_thumb {width:610px;margin:0px;padding:0px;display:inline;}
#csr_res_img_thumb a {margin:0px;padding:0px;float:left;border:0px;}
#csr_res_img_thumb img {width:56px;height:42px;margin:5px 5px 0px 0px;padding:0px;overflow:hidden;border:0px;}
#csr_res_img_thumb img.rht {margin:5px 0px 0px 0px;}
#csr_res_img_large img {max-width:605px;max-height:445px;padding:0px;overflow:hidden;border:0px;}

/* the data for an individual item */
.csr_res_item {width:600px;overflow:hidden;margin:0 0px 10px;}
.csr_res_item img {float:left;padding:2px;background:#f3f3f3;border-left:1px #999999 solid;border-right:1px #999999 solid;margin-right:2px;}
.csr_res_item h1 {color:#000;line-height:auto;font-weight:bold;font-size:19px;padding:0px 0px;margin:20px 0px;}
.csr_res_item a {color:#0033cc;text-decoration:underline;line-height:15px;font-weight:normal;font-size:13px;background-color:#fff;padding:0px 0px;}
.csr_res_item a:hover {color:#000;text-decoration:underline;font-weight:normal;font-size:13px;}
.csr_res_tbl {width:600px;margin:auto;}
.csr_res_item_data {float:right;font-size:13px;background:#f8f8f8;padding:0px;border:1px #999999 solid;margin-right:0px;}
.csr_res_item_desc {width:600px;float:left;line-height:15px;font-weight:normal;font-size:13px;margin-bottom:10px;}
.csr_res_item_data p {float:right;width:190px;padding:0px;margin:0px;}
.csr_res_item_data p.price {font-weight:bold;}
.csr_res_item_data div {clear:both;line-height:17px;padding:3px 3px;}
.csr_res_item_data .odd {background:#fff;}

.csr_res_contact {clear:left;font-size:15px;background:#fff;line-height:17px;padding:2px;margin-right:2px;font-weight:bold;}
.csr_res_contact p {padding:0px;margin:2px;}
.csr_res_contact p a {color:#0033cc;text-decoration:underline;line-height:15px;font-weight:bold;font-size:15px;background-color:#fff;padding:0px 0px;}
.csr_res_contact p a:hover {color:#000;text-decoration:underline;font-weight:bold;font-size:15px;}

/* Full image pop up layer available with full sized browser */
.sk_fullimage {display:none;}

/* footer */
#f {width:950px;margin-left:auto;margin-right:auto;overflow:hidden;clear:both;padding:3px;color:#fff;background:#486a9a;border-bottom:0px solid #ccc;font-size:12px;}
/* footer info*/
#fi a, #fcopy a {color: #fff;text-decoration:none}
#fi a:hover, #fcopy a:hover  {color: #fff;text-decoration:underline}
/* footer sponsor*/
#f #s {float:right;width:468px;margin:0px auto;}
#f #s img {float:right;max-width:468px;max-height:60px;border:0px;}
/* separator heading*/
.s {line-height:24px;padding:3px;font-size:100%;font-weight:bold;}

/* the overlayed element */
.sk_simple_overlay {display:none;z-index:10000;background-color:#333;color:#fff;padding:5px;width:200px;min-height:50px;border:1px solid #666;	
/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;-webkit-box-shadow: 0 0 90px #000;}

/* close button positioned on upper right corner */
.sk_simple_overlay .close {background-image:url(/images/close.png);position:absolute;right:-15px;top:-15px;cursor:pointer;height:35px;width:35px;}
.sk_simple_overlay select {width:200px;font-size:16px;}
.sk_simple_overlay label {font-size:18px;}
.sk_simple_map_overlay {display:none;z-index:10000;background-color:#333;color:#fff;padding:5px;width:300px;min-height:50px;border:1px solid #666;	
/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;-webkit-box-shadow: 0 0 90px #000;}

/* close button positioned on upper right corner */
.sk_simple_map_overlay .close {background-image:url(/images/close.png);position:absolute;right:-15px;top:-15px;cursor:pointer;height:35px;width:35px;}
.sk_simple_map_overlay label {font-size:18px;}

